<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>无标题文档</title>
</head>

<body>
<script language="javascript">
 var verify = document.getElementById('checkCodeImg');
 verify.setAttribute('src', '{base}captcha_code?' + Math.random());
//刷新图片
function reloadcode() {//刷新验证码函数
 var verify = document.getElementById('checkCodeImg');
 verify.setAttribute('src', '{base}captcha_code?' + Math.random());
}
</script>
验证码
<a href="javascript:reloadcode();" title="更换一张验证码图片"><img src="{base}captcha_code" height="20" name="checkCodeImg" id="checkCodeImg" border="0" /></a> <a href="javascript:reloadcode();">换一张</a>
</body>
</html>
